spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From muhammet paky├╝rek <mpa...@hotmail.com>
Subject best versions for cassandra spark connection
Date Mon, 19 Sep 2016 08:11:30 GMT
hi


in order to connect pyspark to cassandra which versions of items for conection must be installed.
i think cassandra 3.7 is not compatible with spark 2.0 and datastax pyspark-cassandra connector
2.0, please give me the correct version and steps to connect them



Mime
View raw message